/*
 * Class EV_SEPARATOR_ITEM_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1462 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1462 [] = {0xFF01,1551,1461,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1462 [] = {0xFF01,1461,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1462 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1462 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1462 [] = {0xFF01,1461,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1462 [] = {0xFF01,1461,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1462 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1462 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1462 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1462 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1462 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1462 [] = {0xFF01,1461,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1462 [] = {0xFF01,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1462 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1462 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1462 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1462 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1462 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1462 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1462 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1462 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1462 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1462 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1462 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1462 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1462 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1462 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1462 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1462 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1462 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1462 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1462 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1462 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1462 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1462 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1462 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1462 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1462 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1462 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1462 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1462 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1462 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1462 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1462 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1462 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1462 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1462 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1462 [] = {1592,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1462 [] = {0xFF01,2124,866,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1462 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1462 [] = {1609,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1462 [] = {1605,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1462 [] = {1605,0xFF01,1081,0xFFFF};


static const struct desc_info desc_1462[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1462), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1462), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1462), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1462), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1462), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1462), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1462), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1462), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1462), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1462), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1462), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1462), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B6B /*1461*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1462), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32398, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1462), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0873 /*1081*/), 32403, 48},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 97},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1462), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1462), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 89},
	{EIF_GENERIC(egt_16_1462), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1462), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 24},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 28},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 100},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 102},
	{EIF_GENERIC(egt_18_1462), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1462), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1462), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1462), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1462), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 32},
	{EIF_GENERIC(egt_23_1462), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 104},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 106},
	{EIF_GENERIC(egt_24_1462), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1462), 7181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 0},
	{EIF_GENERIC(egt_26_1462), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1462), 7182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 4},
	{EIF_GENERIC(egt_28_1462), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1462), 7183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 8},
	{EIF_GENERIC(egt_30_1462), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1462), 32351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 12},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 56},
	{EIF_GENERIC(egt_32_1462), 27385, 60},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1462), 27387, 64},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 68},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 72},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32354, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 90},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 108},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 110},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 91},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 98},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32362, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32365, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32378, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32388, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1462), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1462), 27382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 27238, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27240, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27236, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27234, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1462), 8018, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1462), 8024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 8019, 36},
	{EIF_GENERIC(egt_38_1462), 8020, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1462), 8025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8021, 40},
	{EIF_GENERIC(egt_40_1462), 8022, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1462), 8026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8023, 44},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7186, 88},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7188, 112},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7189, 116},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7190, 120},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7191, 128},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7192, 136},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A4F /*1319*/), 7194, 16},
	{EIF_GENERIC(egt_42_1462), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 7195, 20},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1462), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1462), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1462), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1462), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1462), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32353, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32387, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 32364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32367, 92},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32368, 93},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32369, 94},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32370, 95},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32371, 96},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32376, 76},
	{EIF_GENERIC(egt_48_1462), 32399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32396, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32383, 80},
	{EIF_GENERIC(NULL), 32391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32389, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32390, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1462), 32384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1462), 32385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1462), 28074, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1462), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32402, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0399 /*460*/), 27239, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 27237, 52},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B81 /*1472*/), 32394, 84},
	{EIF_GENERIC(NULL), 32395, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1462), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32401, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
};
void Init1462(void)
{
	IDSC(desc_1462, 0, 1461);
	IDSC(desc_1462 + 1, 1, 1461);
	IDSC(desc_1462 + 32, 1513, 1461);
	IDSC(desc_1462 + 59, 292, 1461);
	IDSC(desc_1462 + 79, 810, 1461);
	IDSC(desc_1462 + 91, 206, 1461);
	IDSC(desc_1462 + 145, 833, 1461);
	IDSC(desc_1462 + 149, 38, 1461);
	IDSC(desc_1462 + 158, 1503, 1461);
	IDSC(desc_1462 + 161, 1138, 1461);
	IDSC(desc_1462 + 164, 1063, 1461);
	IDSC(desc_1462 + 195, 1285, 1461);
	IDSC(desc_1462 + 213, 754, 1461);
	IDSC(desc_1462 + 225, 858, 1461);
	IDSC(desc_1462 + 270, 1061, 1461);
	IDSC(desc_1462 + 301, 299, 1461);
	IDSC(desc_1462 + 304, 876, 1461);
	IDSC(desc_1462 + 306, 1363, 1461);
	IDSC(desc_1462 + 309, 1610, 1461);
	IDSC(desc_1462 + 313, 978, 1461);
	IDSC(desc_1462 + 316, 1567, 1461);
	IDSC(desc_1462 + 319, 1623, 1461);
}


#ifdef __cplusplus
}
#endif
